<!--   About Start   -->
<section id="about" class="section about pb-5 pt-6">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="image-border">
                    {{ img('theme::img/about-05.jpg') }}
                </div>
            </div>
            <div class="col-lg-6 mt-4 mt-lg-0">
                <div class="personal-item ">
                    <h2 class="mb-0 base-color">
                        {{ trans('theme::field.about.about_me') }}
                    </h2>
                    <h5 class="text-dark my-3">{{ trans('theme::field.about.job_title')|raw }}</h5>
                    <div class="row">
                        <div class="col-6 personal-info">
                            <ul class="list-unstyled">
                                <li>
                                    <p>{{ trans('theme::field.birthday') }} : <span> {{ setting_value('mt.theme.arshia::age')|date('d m Y') }}</span></p>
                                </li>
                                <li>
                                    <p>{{ trans('theme::field.website') }} : <span> {{ setting_value('mt.theme.arshia::website', '-') }}</span></p>
                                </li>
                                <li>
                                    <p>{{ trans('theme::field.phone') }} : <span> {{ setting_value('mt.theme.arshia::phone', '-') }}</span></p>
                                </li>
                                <li>
                                    {% set city = entries('location', 'cities').find(setting_value('mt.theme.arshia::city')) %}
                                    {% set country = entries('location', 'countries').find(city.parent_country_id.value) %}
                                    <p>{{ trans('theme::field.city') }} : <span> {{ city.name ?? '-' }} {{ country.name ?? '-' }}</span></p>
                                </li>
                            </ul>
                        </div>
                        <div class="col-6 personal-info">
                            <ul class="list-unstyled">
                                <li>
                                    <p>{{ trans('theme::field.age') }} : <span> {{ now|date("Y") - setting_value('mt.theme.arshia::age')|date('Y') }}</span></p>
                                </li>
                                <li>
                                    <p>{{ trans('theme::field.degree') }} : <span> {{ setting_value('mt.theme.arshia::degree') }}</span></p>
                                </li>
                                <li>
                                    <p>{{ trans('theme::field.mail') }} : <span> <a href="mailto:{{ setting_value('mt.theme.arshia::mail', '-') }}" class="__cf_email__" >{{ setting_value('mt.theme.arshia::mail', '-') }}</a></span></p>
                                </li>
                                <li>
                                    <p>{{ trans('theme::field.freelance') }} : <span> {{ trans(setting_value('mt.theme.arshia::freelance')) }}</span></p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="button-border mt-3 mb-lg-0 mr-4">
                    <a href="javascript:void(0);" class="pill-button">{{ trans('theme::field.download_cv') }}</a>
                </div>
                <div class="button-border mt-3 mb-lg-0">
                    <a href="#contact" class="pill-button to-contact">{{ trans('theme::field.hire_me') }}</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!--    About End    -->
